Fibre Channel (SAN)

Reply
Visitor
Posts: 1
Registered: ‎03-29-2016

upgrade path validation

Hello,

 

I've 4 switchs (2 brocade 300 and 2 brocade 5100) to upgrade.

 

They are currently running at 7.1.1.

 

My storage vendor ask for a 7.3.x for compatibility reason.

 

Upgrade path guide (January 2016) advice this path :

FOS v6.4.3d/e/f/g -> FOS v7.0.2c/d/e -> FOS v7.1.1a/b/c* -> FOS v7.2.1a/b/c/d/e** -> FOS v7.3.1d

 

I have 2 questions :

=> Do you think I need to upgrade 7.1.1a/b/c before upgrade to 7.2.1e ?

=> My switchs are connected together (fabric mode). Is a version compatible with its version-1 when switchs shares a fabric configuraiton ?

 

Thanks in advance for your help.

External Moderator
Posts: 4,929
Registered: ‎02-23-2004

Re: upgrade path validation

=> Do you think I need to upgrade 7.1.1a/b/c before upgrade to 7.2.1e ?

 

you should be able to start FOS upgrade to 7.2 from 7.1.1

 

=> My switchs are connected together (fabric mode). Is a version compatible with its version-1 when switchs shares a fabric configuraiton ?

 

refer the release Notes about compatibility betwen the Release.

 

 

 

 

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.